﻿@media only screen and (max-width: 2560px) and (min-width: 1680px) {
    /*.col3{width:100%;}*/
}

@media only screen and (max-width: 1679px) and (min-width: 1366px) {
    .divautocomplete{width:23%;}
    #btnSearch{width:11%;}
    #btnSearchMap{width:13%}
    #txtMamiSearch{width:25.5%;}
    .col2{width:98%;}
    .col3{width:47.5%;}
    .col5 {width: 18%;}
    .col7{width:32%}
    .vertical-menu li h4{font-size:.9em;}
    .footerbox{font-size:1em;}
    .bNews{font-size:1.15em;padding-top:12px;padding-bottom:11px;}
    .wrap{width:95%;}
    .rightcolumn{width:20%;}
    .maincolumn{width:80%;}
    #btnSearchMap{font-size:1em;padding-top:14px;padding-bottom:12px;}
    .namad{width:129px;height:140px;}
    .divRecipereport,.divreport {font-size: 1em;}   
    #UInfo2,#UAddress2,#UOff2,#PType2{width:80%;padding:3px;}
    .btn-adminMessage{ top:-7px;}
    .form .prewiew{margin:9px 5px;}
    .form .btnInsert{padding:13px 20px;}
    .form .imgbox,#ddlFoodGroup{width: 48%;}
    .row .mamidelimg {margin: 11px 0px 5px -50px;}
    .form .onTopLeft{left:0px;}
    #lblFSValid {position:static;padding:7px 0px 7px 0; font-size:1em;}
    .help{left:calc(100% - 20px);top:25px;}
    .help .helptext {width:400px;}
    .divNewsreport{width:47%;font-size:1em;}
    .Newssummery{height:90px;font-size:.9em;}
    .menu-listbox,.menu-list-img-box{border-width:10px;}
    .addvilla{top:90px;}
    .search-section h1{font-size:3.5em;}
    .search-section__main__services{margin-top:20px;width:100%;}
    .search-section__bottom-layer {height:100px;}
}
@media only screen and (max-width: 1365px) and (min-width: 1025px) {
    .wrap{width:98%;}
    .title{width:100%;text-align:right;padding-right:10px;}
    .divautocomplete{width:21%;font-size:.9em}
    #btnSearch{width:10%;font-size:.9em;min-width:95px;}
    #btnSearchMap{width:12%;font-size:.9em;min-width:165px;}
    #txtMamiSearch{width:25.3%;}
    .col3{width:47.5%;}
    .col2{width:98%;}
    .col7{width:32%;}
    .footerbox{font-size:1em;}
    .vertical-menu li h4{font-size:.85em;}
    .vertical-menu li{padding:10px;}
    .wrap,.SearchDiv,{width:90%;}
    .rightcolumn{width:25%;}
    .col5{width:23%;}
    #UInfo2,#UAddress2,#UOff2,#PType2{width:75%;padding:3px;}
    .maincolumn{width:75%;}
    .namad{width:129px;height:140px;}
    .divRecipereport,.divreport {font-size: 1em;}
    .btn-adminMessage{ top:-7px;}
    .form .prewiew{margin:9px 5px;}
    .form .btnInsert{padding:13px 20px;}
    .form .imgbox,#ddlFoodGroup{width: 48%;}
    .row .mamidelimg {margin: 11px 0px 5px -50px;}
    .form .onTopLeft{left:0px;}
    #lblFSValid {position:static;padding:7px 0px 7px 0; font-size:1em;}
    .help{left:calc(100% - 20px);top:25px;}
    .help .helptext {width:400px;}
    .divNewsreport{width:47%;font-size:1em;}
    .Newssummery{height:90px;font-size:.9em;}
    .menu-listbox,.menu-list-img-box{border-width:10px;}
    .widget{margin:.5%;}
    .widget .body .small{font-size:.8em;}
    .widget .body .large{font-size:2em;}
    .SearchDiv1{width:80%;}
    .col25{width:32%;}
    .bg1 img {padding:7px 1px 0 0;}
    .addvilla{top:90px;}
    .search-section h1{font-size:3.5em;}
    .search-section__main__services{margin-top:20px;}
    .search-section__bottom-layer {height:100px;}
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .wrap{width:98%;}
    .header{min-height:120px;}
    .title{width:100%;text-align:right;padding-right:10px;}
    .logo {margin: 10px 0 -15px 0;}
    .loginstyle .loginbtn {font-size: 1.1em;}    
    #txtState,#txtZone,#txtCity,.complete-box li a{font-size:1.8em;}
    .loginstyle{width:52%;}
    .loginstyle .loginbtn{padding:3px 11px; }
    .loginstyle .btnCustomer{margin:5px 2px;border-radius:12px;border:1px solid #ff0000;}
    .menu{width:80%;padding-right:180px;margin-top:-60px;}
    .menu li a {padding:4px 11px;font-size:15px;}
    .complete-box{padding:0;}   
    .SearchDiv{width:99%;margin-top:5px;overflow:hidden;transition:.3s;margin-right:-2%;}   
    .divautocomplete{width:32%;font-size:.8em}
    #btnSearch{width:52%;font-size:1.6em;min-width:87px;}
    #btnSearchMap{width:45%;font-size:1.6em;min-width:159px;}
    #txtMamiSearch{width:25.3%;}
    .col3{width:47.5%;}
    .col2{width:96.5%;}
    .tNews{width:100%;}
    .col7{width:31%;}
    .footerbox{font-size:1em;text-align:right;}
    .rightcolumn{width:100%;}
    .RightMenu{width:70%;margin:0 auto;}
    .col5{width:31%;}
    #UInfo2,#UAddress2,#UOff2,#PType2{width:65%;padding:3px;}
    .maincolumn{width:100%;}
    .SearchMenu{transition: 0.5s;overflow:hidden;position:fixed;top:-12px;right:0px;z-index:999;/*height:102%;*/background: rgba(0,0,0,.5);width:0;margin-right:-2%;}
    .backVM{background-color:#fff;width:360px;height:100%;padding-right: 15px;}
    .vertical-menu {width:360px;}
    #TopSticky{z-index:9;}
    #rmenu-icon{display:inline-block;z-index:999;margin:1px 0 1px 0;width:24px;height:24px}
     #rmenu_icon_admin{display:inline-block;z-index:999;margin:-5px 0 -8px 0;width:24px;height:24px}
    .orderbox{transition: 0.5s;overflow:hidden;position:fixed;bottom:0px;width:50%;margin-right:-1%;height:0;z-index:999;opacity:.98;}
    .orderbox h3{background:url(/images/formicon/error.png) no-repeat calc(100% - 20px) 10%;background-size: 32px 32px;width:35px;height:2vh;}
    .orderbox .list{height:45vh;}
    .order .Ccount {margin-top:0;}
    #sum{height:15vh;overflow-x:hidden;}
    #firstsum,#2stsum,.sum p{height:5vh}
    .btnfinal{height:20vh;}
    .order .btn{padding:4px 1px;}
    .footercart{display:block;}
    .popup{width: 80%;}
     #pPayment{width:95%;}
    .col63,#Payment,#PButton{width:85%;}
    .content video,.form video{width:100%;}
    .btn-adminMessage{ top:-8px;}
    .form .prewiew{margin:9px 5px;}
    .form .btnInsert{padding:13px 20px;}
    .form .imgbox,#ddlFoodGroup{width: 48.5%;}
    .row .mamidelimg {margin: 11px 0px 5px -50px;}
    .form .onTopLeft{left:0px;}
    #lblFSValid {position:static;padding:7px 0px 7px 0; font-size:1em;}
    .help{left:calc(100% - 20px);top:25px;}
    .help .helptext {width:400px;}
     .error-message{margin:0 5px 0 0;}
     .divNewsreport{width:47%;font-size:1em;}
    .Newssummery{height:90px;font-size:.9em;}
    .menu-listbox,.menu-list-img-box{border-width:10px;}
    .carousel{width:31.5%;}
    .carousel img{width:100%;height:auto;}
    .property{width:31.5%;}
    .property_splite{width:63.5%;}
    .div-price{width:100%;}
    .div-attr{width:33.3333%;font-size:.9em;}
    .title-attr{padding:10px;}
    .mright2{margin-right:0;}
    .col98{width:100%;}
    .box{margin-bottom:5px;}
    .widget{margin:.5%;}
    .widget .body .small{font-size:.8em;}
    .widget .body .large{font-size:2.5em;}
    .SearchDiv1{width:80%;}
    .container1 .slider-labels1{font-size:.6em;}
    .btnFilter{font-size:0em;min-width:32px;max-height:16px;}
    .btn_search{padding:30px 0px 21px 0px;margin:0 0 5px 0;}
    .search-section__main__services{margin-top:30px;}
    .search-section__top-layer{height:110px;z-index:-1;}
    .search-section h1 {font-size:3em; }
    .search-section__bottom-layer {height:110px;}
    .addvilla img{width:48px; height:48px;}
    .col25{width:48%;}
    .instagram_gallery .instaDiv{width:32%;}
}
@media only screen and (max-width: 767px)and (min-width: 480px){
    .wrap{width:98%;}
    .header{min-height:120px;}
    .title{width:100%;text-align:right;padding-right:10px;font-size:.8em;}
    /*.menu {width:0;position: absolute;left:4px;top:98px;z-index:1000; transition: 0.5s;overflow-x:hidden;}
    .menu-icon{display:inline-block;}
    .menu li{width:100%; display:inline-block;}
    .menu li a {font-size:1.4em;margin: 0; display:inline-block;width:100%;border-radius:0;border:1px solid #ddd;}*/
    #callnum a{background:#f9f9f9 url(/images/formicon/contact.png) 12px 40% no-repeat;}
    .SearchDiv{width:98%;margin-top:5px;overflow:hidden;transition:.3s;}
    .complete-box{padding:0;}
    #txtState,#txtZone,#txtCity,.complete-box li a{font-size:1.6em;}    
    .divautocomplete{width:100%;font-size:.8em}
    .autoResturant{left:0;right:0;width:270px;}
    #btnSearch{width:48%;font-size:1.3em;min-width:87px;}
    #btnSearchMap{width:50%;font-size:1.3em;min-width:159px;}
    
    .logo {margin: 10px 0 -15px 0;}
    .loginstyle .loginbtn {font-size: 1.1em;padding:3px 11px;}
    #divmami{display:none;} 
    .loginstyle{width:90%;position:absolute;top:0;left:0;}
    .loginstyle .btnCustomer{margin:5px 2px;border-radius:12px;border:1px solid #ff0000;}
    .admin-message{width:90%;}
     #UInfo1,#UAddress1,#UOff1,#PType1,#UInfo2,#UAddress2,#UOff2,#PType2{width:100%;padding:3px;}
    #btnAddAddress{position:static;width:100%;}
    .col54,.col44{width:98%;}
    .col2,.col3,.col47{width:96.5%;}
    #oneColumn{margin:0;}
    .tNews{width:100%;}
    .col7{width:47.5%;}
    .col4{width:40%;}
    /*.footerbox{font-size:.9em;text-align:right;}*/
    .footerbox p{font-size:.9em;}
    .rightcolumn{width:100%;}
    .col5{width:48%;}
    .maincolumn{width:100%;}
    .SearchMenu{transition: 0.5s;overflow:hidden;position:fixed;top:-12px;right:-6px;z-index:999;background: rgba(0,0,0,.5);width:0;margin-right:-2%;}
    .backVM{background-color:#fff;width:300px;height:100%;padding-right: 15px;}
    .vertical-menu {width:300px;}
    #TopSticky{z-index:9;}
    #rmenu-icon{display:inline-block;z-index:999;margin:1px 0 1px 0;width:24px;height:24px;}
     #rmenu_icon_admin{display:inline-block;z-index:999;margin:-5px 0 -8px 0;width:24px;height:24px}
    .Subgroupbox{width:47%;}
    .orderbox{transition: 0.5s;overflow:hidden;position:fixed;bottom:0px;width:100%;margin-right:-1%;height:0;z-index:999;opacity:.98;}
    .orderbox h3{background:url(/images/formicon/error.png) no-repeat calc(100% - 20px) 10%;background-size: 32px 32px;width:35px;height:2vh;}
    .orderbox .list{height:45vh;}
    .order .Ccount {margin-top:0;}
    #sum{height:15vh;overflow-x:hidden;}
    #firstsum,#2stsum,.sum p{height:5vh}
    .btnfinal{height:20vh;}
    .order .btn{padding:4px 1px;}
    .footercart{display:block;}
    .popup{width: 80%;}
    .sticky-right-btn {top:65px;}
    .sticky-right-mamfeed {top: 305px;}
    #ddlFoodGroup,#ddlFoodSort,#txtFoodSearch,#txtMamiSearch{width:49%;}

     #pPayment{width:95%;}
    .InvoicePage-Logo{top:7%; right:calc(50% - 100px);width:230px;height:auto;}
    .col63,#Payment,#PButton{width:100%;}
    .content video,.form video{width:100%;}

    .btn-adminMessage{top:-3px;}
    .form .prewiew{margin:9px 5px;}
    .form .btnInsert{padding:13px 20px;}
    .form .imgbox,#ddlFoodGroup{width: 47.5%;}
    .row .mamidelimg {margin: 11px 0px 5px 0px;}
    .form .onTopLeft{left:0px;top:-50px;}
    #btnCancelFood{padding:3px 33px 3px 10px;}
    #lblFSValid {position:static;padding:7px 0px 7px 0; font-size:1em;}
    .help{left:calc(100% - 20px);top:25px;}
    .help .helptext {width:300px;}
    .col4{width:98%;}
     .error-message{margin:0 5px 0 0;}
    .menu-listbox,.menu-list-img-box{width:93%;float:right;}
    .carousel{width:48%;}
    .carousel img{width:100%;height:auto;}
    .property,.property_splite{width:48%;}
    .popup-header{font-size:1em;}
    .popup .popup-content{font-size:.9em;margin-top:40px;}
    .div-price{width:100%;}
    .div-attr{width:50%;font-size:.9em;}
    .title-attr{padding:10px;}
    .mright2{margin-right:0;}
    .col98{width:100%;}
    .box{margin-bottom:5px}
    .widget{width:100%;}
    .p40{height:10px;}
    .SearchDiv1{width:90%;}
    .SearchBox1 .container1{width:96.5%;}
    .container1 .slider-labels1{font-size:.7em;}
    .btnFilter{font-size:0em;min-width:32px;max-height:16px;}
    .btn_search{padding:30px 0px 21px 0px;margin:0 0 5px 0;}
    .search-section__main__services{margin-top:20px;}
    .search-section__top-layer {height:90px;z-index:-1;}
    .search-section h1 {font-size:2.4em;}
    .search-section__main__services__item__image{width:75px;height:75px;}
    .villa-service,.land-service,.apartment-service {background-size:75px 75px;}
    /*.search-section__bottom-layer {height:100px;}*/
    .addvilla img{width:48px; height:48px;}
    .col25{width:100%;}
    .blog_main .bg4 {height:auto;}
    .instagram_gallery .instaDiv{width:49%;}
 }
 
@media only screen and (max-width: 479px)and (min-width:0) {
    .wrap {width: 95%;}
    .header{min-height: 100px;}
    .title {width: 100%;text-align: right;padding-right: 10px;font-size: .6em;}
    /*.menu {width: 0;position: absolute;left: 4px;top: 98px;z-index: 1000;transition: 0.5s;overflow-x: hidden;}
    .menu-icon {display: inline-block;}
    .menu li {width: 100%;display: inline-block;}
    .menu li a {font-size: 1.2em;margin: 0;display: inline-block;width: 100%;border-radius: 0;border: 1px solid #ddd;}*/

    #callnum a{background:#f9f9f9 url(/images/formicon/contact.png) 12px 40% no-repeat;}
    .complete-box {padding: 0;}
    .divautocomplete {width: 100%;font-size: .8em;}
    #btnSearch {width: 45%;font-size: 1em;min-width: 50px;}
    #btnSearchMap {width: 52%;font-size: .9em;min-width: 140px;padding-top: 10px;padding-bottom: 10px;}   
    .foodmenu-header {background-size: 64px;}
    .divlogo{width:100%;text-align:center;}
    .logo{float:none;margin:35px 0 -10px 0;}
    .loginstyle .loginbtn {font-size: 1em;padding: 3px 11px;}
    .loginstyle {width: 100%;position: absolute;top: 0;left: 0;}
    .loginstyle .btnCustomer {margin: 5px 2px;border-radius: 12px;border: 1px solid #ff0000;}
    .titr {font-size:1em;}
    .admin-message{width:90%;}
    #UInfo,#UAddress,#UOff,#PType{width:100%;padding:3px;}
    #btnAddAddress{position:static;width:100%;}
    .col44{width:98%;}
    .col54{width:90%;}
    .col2,.col3,.col47{width:96.5%;}
    #oneColumn{margin:0;}
    .tNews{width:100%;}
    .col7{width:95%;}
    .col4{width:40%;}
    /*.footerbox{font-size:.9em;text-align:right;}*/
    .footerbox p{font-size:.8em;}
    .rightcolumn {
        width: 100%;
    }
    .col5,.friendlist{width:100%;}
    .maincolumn{width:100%;}
    .SearchMenu{transition: 0.5s;overflow-y:hidden;position:fixed;top:-12px;right:-10px;z-index:999;background: rgba(0,0,0,.5);width:0;margin-right:-2%;}
    .backVM{background-color:#fff;width:250px;height:100%;padding-right: 15px;}
    .vertical-menu {width:250px;}
    .vertical-menu li .dropdown-content{right:50px;min-width:250px;}
    .mamfeed-vertical-menu li .dropdown-content{right:70px;min-width:220px;top:-100px;}
    #TopSticky{z-index:9;}
    #rmenu-icon{display:inline-block;z-index:999;margin:1px 0 1px 0;width:24px;height:24px;}
    #rmenu_icon_admin{display:inline-block;z-index:999;margin:-5px 0 -8px 0;width:24px;height:24px}
    .Subgroupbox{width:96%;}
    .orderbox{transition: 0.5s;overflow:hidden;position:fixed;bottom:0px;width:100%;margin-right:-1%;height:0;z-index:999;opacity:.98;}
    .orderbox h3{background:url(/images/formicon/error.png) no-repeat calc(100% - 20px) 10%;background-size: 32px 32px;width:35px;height:2vh;}
    .orderbox .list{height:45vh;}
    .order .Ccount {margin-top:0;}
    #sum{height:15vh;overflow-x:hidden;}
    #firstsum,#2stsum,.sum p{height:5vh}
    .btnfinal{height:20vh;}
    .order .btn{padding:4px 1px;}
    .footercart{display:block;}
    .popup {width: 90%;top: 20px;}
    .sticky-right-btn {top:65px;}
    .sticky-right-mamfeed {top: 305px;}
    #ddlFoodGroup,#ddlFoodSort,#txtFoodSearch,#txtMamiSearch{width:49%;}   
    #pPayment{width:95%;}
    .InvoicePage-Logo{right:calc(50% - 100px);width:220px;height:auto;}
    .content{font-size:1em;}
    .col63,#Payment,#PButton,.col67{width:100%;}
    .content video,.form video{width:100%;}    
    .btn-adminMessage{ top:0px;}
    .form .prewiew{margin:9px 5px;}
    .form .btnInsert{padding:13px 20px;}
    .form .imgbox,#ddlFoodGroup{width: 100%;}
    .row .mamidelimg {margin: 11px 0px 5px 0px;}
    .form .onTopLeft{left:0px;top:-50px;}
    .form #btnCancelFood,.form .btncncl{padding:3px 33px 3px 10px;}
    #lblFSValid {position:static;padding:7px 0px 7px 0; font-size:1em;}
    .help{left:calc(100% - 20px);top:25px;}
    .help .helptext {width:200px;}
    .col4{width:98%;}
    .error-message{margin:0px 5px 0 0;}
    .table-row,.Cell-row{width:670px;}
    .comment b{width:100%;float:none;clear:both;margin-right:2px;}
    .comment h3 img{top:15%}
    .admincomment .answer{width:100%;margin:-7px 0 5px 0;}
    .admincomment .userreply{width:100%;}
    .divNewsreport{width:47%;font-size:1em;}
    .Newssummery{height:120px;font-size:.9em;}
    .fancy .jSlots-wrapper {height: 75px;}
    .fancy .slot li {width: 46px;line-height: 75px;font-size:28px;vertical-align:central;}
    .fancy .slot li span img{margin:15px 0 -15px 0;width:40px;height:40px;}
    .btn-chance{width:60%;}
    .friendlist{height: 30vh;}
    .friendmessagebox{height:40vh}
    .nomessage{right:10px;}
    .btnMore{max-width:70%;}
    .menu-listbox, .menu-list-img-box {width: 90%;border-width: 10px;float: right;}
    .carousel{width:97%;}
    .carousel img{width:100%;height:auto;}
    .property,.property_splite{width:48%;}
    .popup-header{font-size:1em;}
    .popup .popup-content{font-size:.8em;margin-top:40px;}
    .div-price{width:100%;}
    .div-attr{width:50%;font-size:.8em;}
    .title-attr{padding:10px;}
    .mright2{margin-right:0;}
    .col98{width:100%;}
    .box{margin-bottom:5px;}
    .col1-3,.col2-3{width:98%;font-size:1.2em;}
    .form{font-size:.8em;}
    .div-group,.divctrl,.text,.divimgtxt{width:100%;}
    .wizard{width:90%;}
    .widget{width:100%;}
    .p40{height:10px;}
    .SearchDiv1{width:100%;margin-top:0;}
    .SearchBox1 .container1{width:96.5%;}
    .container1 .slider-labels1{font-size:.6em;}
    .slider-labels1{font-size:.6em;}
    .btnFilter{font-size:0em;min-width:32px;max-height:16px;}
    .btn_search{padding:30px 0px 21px 0px;margin:0 0 5px 0;}
    .search-section h1 {font-size:2em;}
    #slider1{padding:0;}#slider1 .overview li{width:40%;border:1px solid #0026ff;}
    #slider1 .buttons {width:20px;border:1px solid #0026ff; }
    .addvilla img{width:48px; height:48px;}
    .search-section__main__services{margin-top:10px;width:100%;}
    .search-section__top-layer {z-index:-1;height:10px;}
    .search-section__bottom-layer {height:100px;}
    .search-section__main__services__item__image{width:75px;height:75px;}
    .villa-service,.land-service,.apartment-service {background-size:75px 75px;}
    .search-section__main__services__number{top:30px;right:-20px;}
    .col25{width:100%;}
    .b_left h2 a{font-size: 1em;}
    .bg1 img {padding:7px 1px 0 0;}
    .blog_list li a {font-size: 0.6em;}
    .blog_main {font-size:.9em;}
    .blog_main .bg4 {height:auto;}
    .whatsapp_icon {width:50px;height:50px;bottom:5px;right: 50px;}
    .whatsapp_icon img{margin-top:9px;transition:all .5s;}
    .whatsapp_icon p{top:8px;left:-122px;width:100px;padding:5px 10px;}
    .whatsapp_div{max-width:90%;bottom: 60px;}
    .instagram_gallery .instaDiv{width:49%;}
  }
